NS Remove Related Products for WooCommerce

Descrizione

Installa il plugin per rimuovere i prodotti correlati dalle pagine del tuo negozio

Facile da usare, devi solo installare e attivare il plugin

Testiamo i nostri plugin con molti altri. Se trovi qualche incompatibilità con altri specifici plugin, perfavore informaci a report@nsthemes.com.

Installazione

  1. Carica la cartella ‘ns-remove-related-product-for-woocommerce’ nella cartella ‘/wp-content/plugins/’
  2. Attiva il plugin attraverso il menu ‘Plugin’ di WordPress

FAQ

E’ necessario scrivere codice per usare questo plugin?

Non è necessario scrivere codice per usare questo plugin

E’ richiesto WooCommerce per usare questo plugin?

Si WooCommerce è richiesto per usare questo plugin

Recensioni

26 Aprile 2022
Great plugin! Works very well and now my product pages look much cleaner!
6 Novembre 2021
NS Remove Related Products for WooCommerce don't work for WooCommerce + Wordpress
Leggi tutte le recensioni di 49

Contributi e sviluppo

“NS Remove Related Products for WooCommerce” è un software open source. Le persone che hanno contribuito allo sviluppo di questo plugin sono indicate di seguito.

Collaboratori

“NS Remove Related Products for WooCommerce” è stato tradotto in 2 lingue. Grazie ai traduttori per i loro contributi.

Traduci “NS Remove Related Products for WooCommerce” nella tua lingua.

Ti interessa lo sviluppo?

Esplora il Codice segui il Repository SVN iscriviti al Log delle Modifiche. Puoi farlo tramite RSS con un lettore di feed.

Changelog (registro delle modifiche)

2.3.9

  • Minore bug fix

2.3.8

  • Tested for WordPress 5.9

2.3.7

  • PHP8 Compatibility

2.3.6

  • Tested for WordPress 5.8

2.3.5

  • Tested for WordPress 5.5

2.3.4

  • Minore bug fix

2.3.3

  • Tested for WordPress 5.3

2.3.2

  • Minore bug fix

2.3.1

  • Add reviews request
  • Minore bug fix

2.3.0

  • Add opt-in
  • Minore bug fix

2.2.0

  • Minore bug fix

2.1.1

  • Minore bug fix

2.1.0

  • Pronto per essere tradotto

2.0.3

  • Minore bug fix

2.0.2

  • Testato con WooCommerce 3.2.1

2.0.1

  • Minore bug fix

2.0.0

  • Cooretto per compatibilità con WordPress 4.8 e WooCommerce3.0

1.1.2

  • Minore bug fix

1.1.1

  • Minore bug fix

1.1.0

  • Bug fix.

1.0.0

  • Prima release